Package Details: ftl 1.5.13-1

Git Clone URL: https://aur.archlinux.org/ftl.git (read-only)
Package Base: ftl
Description: FTL: Faster Than Light, a spaceship simulation real-time roguelike-like (requires full copy of the game)
Upstream URL: http://www.ftlgame.com/
Licenses: custom:commercial
Submitter: derhamster
Maintainer: Tharre
Last Packager: Tharre
Votes: 33
Popularity: 0.171319
First Submitted: 2012-09-15 15:59
Last Updated: 2015-07-10 15:11

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

derhamster commented on 2014-04-12 11:25

Unfortunately, the version on Humble Bundle has not been updated yet. But I will keep this package flagged out-of-date and update it when the new version is available for download.

Tjuh commented on 2014-04-12 11:13

New version out: 1.5.10

derhamster commented on 2014-04-05 06:47

Thanks for the patch. I've updated FTL to 1.5.4

ChemicalRascal commented on 2014-04-03 23:58

Proposed patch for 1.5.4 PKGBUILD:

https://gist.github.com/ChemicalRascal/9965262

Main change is that a previously-manually-removed library is no longer bundled.

derhamster commented on 2013-11-12 08:13

No problem, I unflagged it.

dnlrn commented on 2013-11-12 08:09

I'm sorry. I accidently flagged the package out of date because I thought that FTL: Advanced Edition is released, but it turns out it will only be available in 2014 :(

derhamster commented on 2013-09-17 18:42

@smls
You're right it isn't strictly necessary, but iirc I bumped the pkgrel to 2. I don't quite remember.

smls commented on 2013-09-17 16:35

@saik0
No need to bump pkgrel for changes that improve nothing for users who already have the package installed.

It would just force all current users to reinstall the package for no reason, which for big packages like this can be rather annoying.

saik0 commented on 2013-09-17 13:26

Did you bump the pkgrel on the last update?

brettski commented on 2013-09-13 17:33

Thanks for adding hib-dlagent support!